[Pkg-xfce-devel] Bug#420290: xfwm4-themes: Syntax error in in Opta/xfwm4/title-1-inactive.xpm

Jens Vierbuchen jvierbuchen at web.de
Sat Apr 21 12:03:08 UTC 2007

Package: xfwm4-themes
Version: 4.4.1-1
Severity: minor

In the last line of /usr/share/themes/Opta/xfwm4/title-1-inactive.xpm,
a closing quotation mark is missing, sometimes leading to a thin black
bar being displayed.


-- System Information:
Debian Release: lenny/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (400, 'experimental')
Architecture: i386 (i686)

Kernel: Linux
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.utf8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages xfwm4-themes depends on:
ii  xfwm4                         4.4.1-1    window manager of the Xfce project

xfwm4-themes recommends no packages.

-- no debconf information

More information about the Pkg-xfce-devel mailing list